# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = python-nautilus
pkgbase = nautilus-python
pkgver = 1.2.3-5
pkgdesc = Python bindings for the Nautilus Extension API
url = https://wiki.gnome.org/Projects/NautilusPython
builddate = 1607205487
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 263952
arch = armv6h
license = GPL2
depend = nautilus
depend = python-gobject
makedepend = gtk-doc
